.questionnaire .question-label {
  display: block;
  margin-bottom: 8px;
  font-size: 18px;
  text-align: left;
}

.questionnaire .radio-label {
  float: left;
  clear: none;
  display: block;
  padding: 0px 1em 0px 8px;
}

.questionnaire .radio {
  float: left;
  clear: none;
  margin: 2px 0 0 2px;
}

.questionnaire textarea,
.questionnaire input[type="text"] {
  width: calc(100% - 8px);
}

.questionnaire select {
  width: calc(100% - 8px);
}

.questionnaire .form-title {
  text-align: left;
}

.questionnaire .question-block {
  margin: 0 0 25px 0;
}
.questionnaire .question-block-h {
  margin: 0 0 20px 0;
}
.questionnaire .question-block-h input {
  width: 418px;
}
.questionnaire .question-block-h label {
  display: block;
  float: left;
  width: 150px;
}
.questionnaire .question-block-h .cb {
  width: 20px !important;
}
.checkbox-container {
  display: flex;
  justify-content: space-between;
  padding: 0;
}
.questionnaire button {
  display: block;
  width: 100%;
  padding: 0.5rem 1rem;
  font-size: 1em;
  border-radius: 0.25rem;
  cursor: pointer;
}

.questionnaire .signin-button {
  margin-top: 20px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  color: #fff;
}

.questionnaire .hidden {
  display: none;
}
